[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#657742: marked as done (ITP: libpam-usb -- PAM module for authentication with removable USB block devices)



Your message dated Sun, 29 Jan 2012 12:48:38 +0000
with message-id <E1RrUBS-00080r-2m@franck.debian.org>
and subject line Bug#657742: fixed in libpam-usb 0.5.0-1
has caused the Debian Bug report #657742,
regarding ITP: libpam-usb -- PAM module for authentication with removable USB block devices
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org
immediately.)


-- 
657742: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=657742
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: wnpp
Severity: wishlist
Owner: Alessio Treglia <alessio@debian.org>

* Package name    : libpam-usb
  Version         : 0.5.0
  Upstream Author : Andrea Luzzardi <scox@sig11.org>
* URL             : http://sf.net/projects/pamusb/
* License         : GPL
  Programming Lang: C, Python
  Description     : PAM module for authentication with removable USB block devices

 pam_usb provides hardware authentication for Linux using ordinary USB
 Flash Drives. It works with any application supporting PAM, such as su,
 any login manager (GDM, KDM), etc.
   
I intend to reintroduce this in Debian since upstream woke up and made
several important improvements to the PAM module.



--- End Message ---
--- Begin Message ---
Source: libpam-usb
Source-Version: 0.5.0-1

We believe that the bug you reported is fixed in the latest version of
libpam-usb, which is due to be installed in the Debian FTP archive:

libpam-usb_0.5.0-1.debian.tar.gz
  to main/libp/libpam-usb/libpam-usb_0.5.0-1.debian.tar.gz
libpam-usb_0.5.0-1.dsc
  to main/libp/libpam-usb/libpam-usb_0.5.0-1.dsc
libpam-usb_0.5.0-1_amd64.deb
  to main/libp/libpam-usb/libpam-usb_0.5.0-1_amd64.deb
libpam-usb_0.5.0.orig.tar.gz
  to main/libp/libpam-usb/libpam-usb_0.5.0.orig.tar.gz
pamusb-common_0.5.0-1_amd64.deb
  to main/libp/libpam-usb/pamusb-common_0.5.0-1_amd64.deb
pamusb-tools_0.5.0-1_all.deb
  to main/libp/libpam-usb/pamusb-tools_0.5.0-1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 657742@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Alessio Treglia <alessio@debian.org> (supplier of updated libpam-usb package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sat, 28 Jan 2012 19:13:17 +0100
Source: libpam-usb
Binary: libpam-usb pamusb-common pamusb-tools
Architecture: source amd64 all
Version: 0.5.0-1
Distribution: unstable
Urgency: low
Maintainer: Alessio Treglia <alessio@debian.org>
Changed-By: Alessio Treglia <alessio@debian.org>
Description: 
 libpam-usb - PAM module for authentication with removable USB block devices
 pamusb-common - helper tools for the pam-usb module
 pamusb-tools - dummy transitional package for pamusb-common
Closes: 657742
Changes: 
 libpam-usb (0.5.0-1) unstable; urgency=low
 .
   * Re-introduce this in Debian (Closes: #657742)
   * New upstream release:
     - Migrated the code base to UDisks. pam_usb doesn't depend
       on HAL anymore.
     - Added deny_remote option (defaults to true). If false,
       local login check will be disabled.
     - Fixed a bug in the device recognition (--add-device)
   * Build with MultiArch.
   * Add VCS tags
   * Bump Standards.
   * Switch to DH 7.
   * Set package format to 3.0 (quilt).
   * Update debian/copyright.
   * Fix small spelling mistakes.
   * Install tools into /usr/sbin
   * Rename pamusb-tools to pamusb-common and install all tools into
     pamusb-common.
Checksums-Sha1: 
 24ac484ff926f6e7125f8d029edb96d496c92a6a 2002 libpam-usb_0.5.0-1.dsc
 97bf8ae15a0b0c39cfcd4d8a5f531781ad8c80e7 35233 libpam-usb_0.5.0.orig.tar.gz
 ed6abdf0b61cf4c71169452056e60ece71ee52e7 4432 libpam-usb_0.5.0-1.debian.tar.gz
 9f65476fd133d3e95612a6f6b74cc9b74476ab88 22756 libpam-usb_0.5.0-1_amd64.deb
 bf485771a214dceeba55c5e831d9a4deb0bcd2d4 35816 pamusb-common_0.5.0-1_amd64.deb
 3992a1ab0bc82e5f49ba9c0f51c610fc45e83f15 7238 pamusb-tools_0.5.0-1_all.deb
Checksums-Sha256: 
 e255a4182ee2defc57a848cd852c3f9c8123711c0f10779ea866f8b112ac5b2b 2002 libpam-usb_0.5.0-1.dsc
 011f9970730a9b9fad7a1a8205f4eb63e757282d80d8bc146ad455d492063cbc 35233 libpam-usb_0.5.0.orig.tar.gz
 06e0402494ecd19cd6019e8655dfbb57025e323bd3873f91abee0ca671157fab 4432 libpam-usb_0.5.0-1.debian.tar.gz
 fc2b71978b0504a03fb50b8faac0de93fba21ab8c52b7f8d586ab339d6810ce6 22756 libpam-usb_0.5.0-1_amd64.deb
 68635cdf7173e9584b596a47eca1a84808dde58a378bda2024c72e28367d02ea 35816 pamusb-common_0.5.0-1_amd64.deb
 960e47d3c8d8c3c9598c74789e04362f8021269cb235a588d16663ace999485a 7238 pamusb-tools_0.5.0-1_all.deb
Files: 
 62a0c97a533afe37cb1ce4d30fef70d2 2002 admin extra libpam-usb_0.5.0-1.dsc
 f4e8f4fd864d4acca3cd2fd077e564dd 35233 admin extra libpam-usb_0.5.0.orig.tar.gz
 d786acceeaaa1e6cf69d84c0a00664b0 4432 admin extra libpam-usb_0.5.0-1.debian.tar.gz
 f06d17a738b0cedf09eafe71b1407be0 22756 admin extra libpam-usb_0.5.0-1_amd64.deb
 9b8102c6ef6a6d34b369a0f429911efd 35816 admin extra pamusb-common_0.5.0-1_amd64.deb
 de4b9cb0df800b148177f1d9d0efce36 7238 oldlibs extra pamusb-tools_0.5.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCgAGBQJPJD25AAoJEOikiuUxHXZaP2AP/Ro6ziEeSn+P3FtqKQ5RiS2I
7zPoDgYxxIZiWlapv1MoxdU57h1s59Eu8Tu3qh6j/oVrvFOa/cuxPs64C7kDTxL1
7i6hPnMU1UFMM+z7f+K49iuvk6wC6TgsXfALckcItWJ1caNMGWUqpbNxMLYWNhTg
R9L/Vd4D4pJfOiSbRAnlAMYGar8HrQAq2bPO+Y9FpfB5TJ+05EXztJCWcDKBPMbN
9MhfLtuyGxjUg4YbFZzy9Uu5EEzLKGCVNeNDv+Pwbsm/zI75LhBZje+ojos6FTsS
5KSNqtb0CPw+Y3+IEa++U85aKjt8MtmHGeHBv63kMvyLumL8Z+0n4M0XerupacIj
efayTphkjmmPuAtbsD7N0WEiXxIzh8pcQ59usExYVmr8gnjpWbObfTx3ESDWsfg6
IpQ81cmkve8od1dizBG7BE13YeW4SidNQz0O37WjraByDpmPZLDFLql0w1kkti5Q
+AhrWCe35+m65YZGNT6BneEWaWbkifCMvqmp8VV51cq0BjQpi9GdG0Z87YwhUe3/
W3A5DMP5aM21zFGgzB0NsMrY9MNsB1POMu+9ou7xmF6DJrFLONjAPx+Dlh6hOh1m
MFSkOPMDb2OsAaj/glal7MeM0M0Vp9qTqcamJDYjk7d0ODtOeaLhrJ5UbDQTE5ZS
7RMKw2RkNA81vKBhsBb3
=/qwx
-----END PGP SIGNATURE-----



--- End Message ---

Reply to: